/* RANK MATH */


#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
    border: 1px solid #000;
}

.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 1em;
    font-weight: 300;
    margin-top: 30px;
}

.rank-math-question:after {
    position: absolute;
    right: 5px;
    top: 0;
    content: "\2715";
    transform: rotate(-45deg);
    transition: all 150ms ease-in-out;
}

.rank-math-question.collapse:after {
    transform: rotate(0deg);
}

.rank-math-question:hover {
    opacity: 0.8;
}

.faq-toggle { 
  border-radius: 0px 0px 0px 0px;
    background-color: #f2f2f2!important;
    border: 0px solid #000!important;
    margin-bottom:10px!important;
	border-radius:5px;
	line-height: 1.3em;
	letter-spacing: 1px;
	color:#5f5f5f;
	font-size:15px;
	font-weight:400;
	    background-image: linear-gradient(272deg, #f8fbff00 37%, #16c0da12 100%);

}

.faq-toggle h5 { 
color:#000!important;
	font-size:20px;
	font-weight:500;
}

.faq-heading h2 { 
/*font-size: 30px;*/
    color: #04303D !important;
    line-height: 1.5em;
}

.faq-toggle p { 
font-size: 16px!important;
	font-weight:400;
	color:#5f5f5f;

}

.faq-toggle .et_pb_toggle_title:before { 
  color: #4abcca!important;
	font-size: 24px;
}

/*END RANK MATH */ 